privmsg Sends a private message
Usage
privmsg <target:string> <text:string>
Description
Sends a private message to the specified <target>. <target> may be any PRIVMSG target allowed by the underlying IRC protocol (see RFC1459). This command is really similar to msg but it does not output the message locally. This command is connection dependent. This command is equivalent to msg
Switches

-q | --quiet
Do not print any output

Examples
privmsg Pragma Hello! privmsg Pragma,Crocodile Hello to you both! privmsg #kvirc Hello from outside!

Index, Commands